@CHARSET "ISO-8859-1";

.login_container {
	overflow: hidden;
	margin-top: 20px;
	padding-left: 26px;
}

	.login_container.main_page {
		padding-left: 9px;
	}
	
	.login_container.modal_window {
		margin-top: 0px;
	}

	.login_container input[type="text"],
	.login_container input[type="password"] {
		height: 30px !important;
		width: 189px !important;
		padding-left: 5px;
		font-size: 16px;
	}
	
.login_partial_left {
	margin-right: 74px;
	width: 270px;
}

	.login_partial_left.main_page {
		margin-right: 64px;
	}

.login_partial_right {
	width: 267px;
}

	.login_partial_right.main_page {
		width: 609px;
	}

.login_container .label {
	font-weight: bold;
}
	
	.login_container .label.or {
		margin-bottom: 2px;
		margin-top: 8px;
	}

.login_container .top_margin {
	margin-top: 6px;
}

.login_partial_left .button-action {
	margin: 0px;
	width: 85px;
}

.login_partial_right .button-action {
	margin: 0px;
	height: 50px;
	width: 194px;
	font-size: 20px;
}

.login_container .login_button_container {
	margin-right: 18px;
}

.login_container .cant_login_container {
	height: 32px;
	line-height: 32px;
}

.login_container .login_facebook_label {
	margin-bottom: 17px;
}

.login_container .register_form_container {
	background-color: #EBEBEB;
	border-radius: 6px 6px 6px 6px;
	padding-bottom: 16px;
	padding-left: 35px;
	padding-top: 16px;
}

.field_status_error {
	background-image: none;
	padding: 0px;
}

.error {
	background-image: none;
	font-weight: bold;
	padding: 0px;
}

.login_facebook_label span {
	font-size: 14px;
	font-weight: bold;
}
